.sg-property.v1.this-is-the-top-of-the-page {
    padding-top: 0 !important;
}
.sg-property.v1 .property-slider {
    height: 100vh;
    width: 100%;
    position: absolute;
    z-index: -1;
}
.sg-property.v1 .property-container {
    padding-top: 122px !important;
    height: 100vh;
    /*width: calc(100vw - 17px);*/
    overflow: hidden;
    background: rgba(255, 255, 255, 0.82);
}
.sg-property.v1 h2 {
    font-size: 16px;
    line-height: 1.5;
}
.sg-property.v1 .property-title {
    font-size: 20px;
    color: white;
    border-bottom: 2px solid #b4934a;
    width: 100%;
    text-align: center;
}
.sg-property.v1 .property-title-description {
    font-weight: 200;
    color: white;
    font-size: 20px;
}
@media (max-width: 1200px) {
    .sg-property.v1 .property-title-description {
        font-size: 16px;
    }
}
.sg-property.v1 .property-faded-background {
    background: #ffffffcc;
    position: absolute;
    top: 0;
}
.sg-property.v1 .property-box {
    line-height: 2;
    overflow-y: auto;
    border: 1px solid #b4934a;
    border-radius: 5px;
    padding-left: 15px;
    padding-bottom: 15px;
}
.sg-property.v1 .property-box p {
    color: #222222;
    line-height: 26px;
}
.sg-property.v1 .property-box-container {
    display: flex;
    flex-flow: column;
    max-width: 800px;
    margin: 0 auto;
}
.sg-property.v1 .property-nav-pills {
    height: 100%;
    overflow-y: auto;
    background: rgba(255, 252, 252, 0.83);
    height: 556px;
}
@media (max-width: 1200px) {
    .sg-property.v1 .property-nav-pills {
        position: absolute;
    }
}
.sg-property.v1 .property-nav-pills h1, .sg-property.v1 .property-nav-pills h2, .sg-property.v1 .property-nav-pills h3, .sg-property.v1 .property-nav-pills h4, .sg-property.v1 .property-nav-pills h5, .sg-property.v1 .property-nav-pills h6 {
    color: #222222 !important;
}
.sg-property.v1 .property-tab-content {
    height: 100%;
}
@media (max-width: 1200px) {
    .sg-property.v1 .property-tab-content {
        position: absolute;
    }
}
@media (max-width: 1200px) {
    .sg-property.v1 .sg-property-hidden {
        animation: fadeitout 0.5s forwards;
        -webkit-animation: fadeitout 0.5s forwards;
        z-index: -1;
    }
}
@keyframes fadeitout {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes fadeitout {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.sg-property.v1 .nav-item {
    position: relative;
    display: block;
    padding: 10px 0;
    font-size: 16px;
}
@media (max-width: 992px) {
    .sg-property.v1 .nav-item {
        font-size: 14px;
    }
}
.sg-property.v1 .nav-item .nav-link {
    color: #222222;
    padding: 0;
    text-decoration: none;
    letter-spacing: 2px;
    font-family: Montserrat, sans-serif;
    font-weight: 400;
}
.sg-property.v1 .nav-item .nav-link.active {
    background: none !important;
    color: #b4934a !important;
}
.sg-property.v1 .nav-item .nav-link:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    bottom: 0;
    left: 0;
    background-color: #b4934a;
    transform: scaleX(0);
    transform-origin: center;
    transition: transform 0.3s;
}
.sg-property.v1 .nav-item .nav-link:hover:after {
    transform-origin: center;
    transform: scaleX(1);
}
.sg-property.v1 .extra-link-button {
    color: white;
    padding: 0;
    text-decoration: none;
    letter-spacing: 3px;
}
.sg-property.v1 .extra-link-button.active {
    background: none !important;
    color: #b4934a !important;
}
.sg-property.v1 .extra-link-button:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 3px;
    bottom: 0;
    left: 0;
    background-color: white;
    transform: scaleX(0);
    transform-origin: bottom right;
    transition: transform 0.3s;
}
.sg-property.v1 .extra-link-button:hover:after {
    transform-origin: bottom left;
    transform: scaleX(1);
}
.sg-property.v1 .flr-title {
    background: #000;
    padding: 5px 6px;
}
.sg-property.v1 .flr-title h4 {
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 17px;
}
.sg-property.v1 .rmcell1 {
    background: #bfbcbc;
    border: 1px solid #fff;
    padding: 5px;
}
.sg-property.v1 .rmcell2 {
    background: #e1dede;
    border: 1px solid #fff;
    padding: 5px;
}
.sg-property.v1 .rmcell3 {
    background: #e1dede;
    border: 1px solid #fff;
    padding: 5px;
}
.sg-property.v1 .property-inner-container, .sg-property.v1 .property-inner-container.center {
    flex-direction: row;
}
.sg-property.v1 .property-inner-container.left {
    flex-direction: row-reverse;
}
.sg-property.v1 .property-inner-container.center .property-tab-content {
    position: absolute;
    flex: 0 0 100%;
    max-width: 100%;
}
.sg-property.v1 .property-inner-container.center .property-nav-pills {
    margin-left: auto;
    margin-right: auto;
}
.sg-property.v1 .property-inner-container.center .sg-property-hidden {
    animation: fadeitout 0.5s forwards;
    z-index: -1;
}